Error in 3.6 Build

Posted on by . Filed under News.

There was an error with the original build of the Canadian English 3.6 that was giving version 3.6-beta3-24485. I have fixed the build if you have the incorrect version then use the built-in updater now, or re-download on the right.

Leave a Reply